DROP TABLE IF EXISTS wflow_cc_tasks;
CREATE TABLE wflow_cc_tasks  (
     id  bigserial NOT NULL,
     instance_id varchar(40) NOT NULL,
     user_id varchar(30) NOT NULL,
     node_id varchar(40)  NOT NULL,
     node_name varchar(50) NOT NULL,
     create_time timestamp NOT NULL,
     CONSTRAINT "wflow_cc_tasks_pri" PRIMARY KEY ("id")
)
CREATE  INDEX instance_idx  ON wflow_cc_tasks(instance_id, user_id);
comment on TABLE wflow_cc_tasks IS '抄送任务表';
comment on column wflow_cc_tasks.id IS '主键id';